package com.interpress_project.modernshare.client.controller.delegate.exceptions;

/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class AccountNotFoundException extends Exception {
	/**
	 * Constructor
	 */
	public AccountNotFoundException() {
		super("");
	}

	public AccountNotFoundException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public AccountNotFoundException(String msg) {
		super(msg);
	}

	public AccountNotFoundException(Throwable ex) {
		super(ex);
	}
}